SciQLOP - User story #1314
Epic story # 1173 (New): Gestion d'un catalogue

Suppression des catalogues et des étiquettes
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Catalogue
Description

L'utilisateur peut supprimer la sélection en cours (catalogues ou étiquettes) via le menu contextuel du classeur de catalogues

History

#1 - 11/05/2017 05:37 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 196 to 32

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
